local fn = _gn(0xB3ED1BFB4BE636DC)
--- cpp
-- enum eVehicleWheelType
-- {
-- VWT_SPORT = 0,
-- VWT_MUSCLE = 1,
-- VWT_LOWRIDER = 2,
-- VWT_SUV = 3,
-- VWT_OFFROAD = 4,
-- VWT_TUNER = 5,
-- VWT_BIKE = 6,
-- VWT_HIEND = 7,
-- VWT_SUPERMOD1 = 8, // Benny's Original
-- VWT_SUPERMOD2 = 9, // Benny's Bespoke
-- VWT_SUPERMOD3 = 10, // Open Wheel
-- VWT_SUPERMOD4 = 11, // Street
-- VWT_SUPERMOD5 = 12, // Track
-- };
-- @return Returns an eVehicleWheelType integer value.
function Global.GetVehicleWheelType(vehicle)
	return _in2(fn, vehicle, _ri)
end
